Bug 733654 - [abrt] texmaker-3.0.2-3.fc16: _mm_stream_si128: Process /usr/bin/texmaker was killed by signal 11 (SIGSEGV)
Summary: [abrt] texmaker-3.0.2-3.fc16: _mm_stream_si128: Process /usr/bin/texmaker was...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texmaker
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2fd2cce4aaa45154b568795b38a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 11:21 UTC by Fabien Archambault
Modified: 2011-09-13 06:09 UTC (History)
1 user (show)

Fixed In Version: texmaker-3.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-13 05:44:06 UTC


Attachments (Terms of Use)
File: maps (28.13 KB, text/plain)
2011-08-26 11:21 UTC, Fabien Archambault
no flags Details
File: backtrace (48.14 KB, text/plain)
2011-08-26 11:21 UTC, Fabien Archambault
no flags Details

Description Fabien Archambault 2011-08-26 11:21:12 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        texmaker
comment:        Opening texmaker
crash_function: _mm_stream_si128
executable:     /usr/bin/texmaker
kernel:         3.1.0-0.rc3.git0.0.fc16.i686.PAE
reason:         Process /usr/bin/texmaker was killed by signal 11 (SIGSEGV)
time:           Fri Aug 26 12:54:21 2011
uid:            1000
username:       marbolangos

backtrace:      Text file, 49291 bytes
maps:           Text file, 28810 bytes

build_ids:
:1e6cc11fab7f24ba9d628a75cc8d1c497ec0f61a
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:f74b0c6c04c7794db9f7b1b22f701ae5f2db2d62
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:4fcffaf5529c2ef17b9adc88c37ae8d4a3ea6ab2
:4a7f4e8caa79c97d7e5cde3d80c76a24f4295cb2
:a195cf451037035bd044dc7c9218d428c7474552
:4103d5927720eb17d777da1215f7ed6fd45ff6ed
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:993919905d7b47b1423aef79dbbd42fe148e0182
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:72a02b98c203bd5dd2320422858d02f820655c12
:89693f817288149c593550bfb47c6f11ac283089
:38b255a032c0bc16dad90462516fc7943b9cac3c
:5816d5b4d11e7a4cdd77c001ea3070c66cc8a0c7
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:96922aece1f1b686a8d4533c85f5c6b1e4972b21
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:ea64ec45c2748a8380220c90b0a6fcbb3a14ac68
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:356d76ed7f3fe0522c4af11f5c2fa55f169918c0
:79236ee70edef0b26ef9d7a37de62599bf11af66
:456028c1f4637c57c9d1159e73c3481fd12ff9aa
:00d1529dd18d1c7c24a3322494005b3b5c1e24b0
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:6cac4f7f71a8e55aba2cca47347720e058aedeff
:04ba14fb9acbe031bbb0530585634b0932ac639d
:6ad2a3b16196dc66b026c79eab7b75646175a740
:6e03fed41521af7418ac625edaa30cfc6d382f66
:dcedf9d0146a0ce09b31264f5ace5497cf56adff
:e8c6daf5ec3d52c3a619827f0107ad2219837653
:916798950d181335b54b994c64e8f20c5107181b
:1a334343e9150055e255cb8982b7e5cbbc201a77
:eacef0f8e9ad02c588285b50cef93db106dba36a
:ce13c62d6b615ecdced9b0bf8fe9721430926f30
:d2626a841bdcd5f4c3b98c7e0da4df787f0b03fb
:901d48e28f346cb35e04aa0631abb9d2fd9de142
:e071e1fb04fc42b0a6e51750285216f375fb4092
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:186a55e4a9e5f2a57a3608bd3ccb7d3dc42b4394
:faa844e460702359079f4f15f1f881e87777abb6
:f88e769f527767d4c3ea146a61f5da5ba7597a1d
:4626ab02ccb44b24a5cb4dd3808b3cc82acd510e
:27002d48130b7d17909d01abbc915950cd73c101
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261
:9d63dc2ec7319f8f859631fe02b108b896da5450
:e3e80d2481ea074a554f3d28f627c7a6125842a2
:aff1fd765858fc5b11b10b4928b790ad9a85ebc5
:82ea127e66293fd5449225991b20eff9e9f87e14
:7523f9012d700a579c80e83f54445e7bfceb4eca
:5d0efb03d1b3a618cc0cbe1008a8a6a4cfdea9d8
:a949da049ab92870d5e99920c78a1dd25f150892
:dd4b5e7b0263e852bbd890ca6358ccc7075fe18b
:75f72a1e3b7981e324a61ca1b39f8c16e8cba2c0
:310c3a4ee5fddfcc1ed453f97cc5fb78e30f8e0e
:0f3a43d871640189f884aed0931859f4792bb988
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:bea09bf3f6bfbebf7bf19a1ef5736b7e2b3887b8
:108ad9ddd40809651998bd89f3d32ecea34e37b4
:20e8b0e5a3f126edc3caccaf9303c5fc7961a097
:fe42ab3d2599f720db020507743ef4af16c1dbda
:23d1086014ed5544b3df4cee1f95694032252322
:5039315de89e98d57bda157938eea65b816c136b
:8d54371c96361b69a05e09f4bfa08e9c9208ba8e
:cd7ac9d7b4c2495a9f115fc0c003c3a851c63173
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:080d4d73a20392d1ab82cd703367ad34dfebd03c
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:cb4e7631218f2156e1ccb2e90de75ee700fb497f
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:ab1f1aab9cac1a203cc57c0b827ff5efbb4afe06
:a686575deeffac9b73eb1dc3a050f7c4d066ab6f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:4b045111479e1ec97d0ef5668482bf808e8dadba
:c31af6180bff079a721388200110612b3c059b6a
:bbce2d50246984e5330f4573b66e5f75a9e559e0
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:0207b634c6b17e1cdd28f6268fddca8d94dd8cd5
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:9ef786829c447966c80facc546b41410335a3e5c
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:8f59113fbe384fbd55c65585d58dec2cdcb5cf00
:d2c8780304a253c8162b3ac1313c895028d8c63a
:d10018eb15b75197bc31663a9154c8c886c0e311
:d744e47da28947d272be461a3cbbec3ed779f3dd
:f6a4fcfb01ac56f0958bbfd06a80134806642abc
:f6cbb498300984add389ce114d38a7ab690e1f29
:dcb98bd1c8dd3ecdda867f12b32b910f7fa9f103
:6109684a3517e9bf64ff3bd0c6c2bbf7fb8bca11
:94c3da1e3566c757f6b87166fb7416db2dff479f
:a0311ec08a4d712e81ae6729f183d3a9795cd888
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:349cf0c199fa411fbc3ae5d7ec62ba7c37296b25
:3cb26e0dd7985d4d1bac65c53fe90c4b835cbe57
:689c31299801cbd60442cf242827fee8b1ddfd89
:9385cdaff20fe833dabd42680e8b289eb8a95510
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:25db7dbbd01fb82202f583deeb9ee1bb8ac717c1
:633457ad05b1564e60c09c28868b70653c48ba68
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:c064d7b8e69b65251b5ecda01dc4832304b963f0
:6a457230d2402223ce372ae19c5774b5456dc256
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:cee309040ec0e2306e92957e33d50bd1a007289f
:843cbaffa6f51df94c0ad4616fd2aba34d24b06d
:419d796240fb87b35ca9c31f04d39d2db9cdfd5b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1314193610
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-2.fc16.i686 (Fedora Project) 1314198392
:/usr/lib/libQtXml.so.4.8.0 qt-1:4.8.0-0.9.beta1.fc16.i686 (Fedora Project) 1314355901
:/lib/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1314197767
:/usr/lib/qt4/plugins/imageformats/libqsvg.so qt-x11-1:4.8.0-0.9.beta1.fc16.i686 (Fedora Project) 1314355920
:/usr/lib/libgnomeui-2.so.0.2400.5 libgnomeui-2.24.5-2.fc15.i686 (Fedora Project) 1314194935
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1314193637
:/usr/lib/libgtk-x11-2.0.so.0.2400.5 gtk2-2.24.5-1.fc16.i686 (Fedora Project) 1314194284
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1314193630
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1314193637
:/usr/lib/libgdk-x11-2.0.so.0.2400.5 gtk2-2.24.5-1.fc16.i686 (Fedora Project) 1314194284
:/usr/lib/liblcms.so.1.0.19 lcms-libs-1.19-4.fc16.i686 (Fedora Project) 1314193639
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314197772
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1314193616
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1314193637
:/lib/librt-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-4.fc16.i686 (Fedora Project) 1314197843
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1314193637
:/usr/lib/libmng.so.1.0.0 libmng-1.0.10-5.fc15.i686 (Fedora Project) 1314193767
:/usr/lib/locale/locale-archive glibc-common-2.14.90-6.i686 (Fedora Project) 1314350110
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.i686 (Fedora Project) 1314194395
:/lib/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1314197767
:/usr/share/locale/fr/LC_MESSAGES/gtk20.mo gtk2-2.24.5-1.fc16.i686 (Fedora Project) 1314194284
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.i686 (Fedora Project) 1314193637
:/usr/lib/qt4/plugins/imageformats/libqtiff.so qt-x11-1:4.8.0-0.9.beta1.fc16.i686 (Fedora Project) 1314355920
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1314193610
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1314193630
:/usr/lib/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc16.i686 (Fedora Project) 1314193778
:/usr/share/locale/fr/LC_MESSAGES/atk10.mo atk-2.1.5-1.fc16.i686 (Fedora Project) 1314197774
:/lib/libpthread-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libQtSql.so.4.8.0 qt-1:4.8.0-0.9.beta1.fc16.i686 (Fedora Project) 1314355901
:/usr/lib/libgailutil.so.18.0.1 gtk2-2.24.5-1.fc16.i686 (Fedora Project) 1314194284
:/usr/lib/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.i686 (Fedora Project) 1314193644
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-1.fc16.i686 (Fedora Project) 1314193625
:/usr/lib/libpoppler.so.14.0.0 poppler-0.17.0-2.fc16.i686 (Fedora Project) 1314197614
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1314193615
:/usr/lib/qt4/plugins/imageformats/libqgif.so qt-x11-1:4.8.0-0.9.beta1.fc16.i686 (Fedora Project) 1314355920
:/usr/lib/qt4/plugins/inputmethods/libqimsw-multi.so qt-x11-1:4.8.0-0.9.beta1.fc16.i686 (Fedora Project) 1314355920
:/usr/lib/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc16.i686 (Fedora Project) 1314193778
:/usr/lib/qt4/plugins/imageformats/libqico.so qt-x11-1:4.8.0-0.9.beta1.fc16.i686 (Fedora Project) 1314355920
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314194286
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1314197609
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1314193627
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1314193633
:/lib/libselinux.so.1 libselinux-2.1.4-2.fc16.i686 (Fedora Project) 1314197764
:/lib/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1314197767
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314194286
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1314197609
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1314193777
:/lib/libdl-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1314193623
:/usr/lib/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.i686 (Fedora Project) 1314197774
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1314193616
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1314193744
:/lib/libpopt.so.0.0.0 popt-1.13-9.fc16.i686 (Fedora Project) 1314193613
:/lib/libc-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.i686 (Fedora Project) 1314197603
:/usr/lib/qt4/plugins/imageformats/libqjpeg.so qt-x11-1:4.8.0-0.9.beta1.fc16.i686 (Fedora Project) 1314355920
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.4-1.fc16.i686 (Fedora Project) 1314193622
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14.90-6.i686 (Fedora Project) 1314350110
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.i686 (Fedora Project) 1314193670
:/lib/libm-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1314193629
:/usr/lib/libpoppler-qt4.so.3.5.0 poppler-qt-0.17.0-2.fc16.i686 (Fedora Project) 1314355922
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1314193626
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1314193826
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1314193611
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1314194453
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1314193628
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1314197590
:/usr/lib/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-6.fc16.i686 (Fedora Project) 1314194893
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1314193614
:/usr/lib/qt4/plugins/imageformats/libqmng.so qt-x11-1:4.8.0-0.9.beta1.fc16.i686 (Fedora Project) 1314355920
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1314193615
:/lib/libutil-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libQtGui.so.4.8.0 qt-x11-1:4.8.0-0.9.beta1.fc16.i686 (Fedora Project) 1314355920
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1314197616
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314194286
:/lib/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1314197767
:/usr/lib/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.i686 (Fedora Project) 1314194898
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1314193609
:/lib/libnss_files-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc16.i686 (Fedora Project) 1314193690
:/lib/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.i686 (Fedora Project) 1314350090
:/lib/libcrypt-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc16.i686 (Fedora Project) 1314194395
:/lib/libresolv-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libQtSvg.so.4.8.0 qt-x11-1:4.8.0-0.9.beta1.fc16.i686 (Fedora Project) 1314355920
:/usr/lib/libQtSensors.so.1.2.0 qt-mobility-1.2.0-2.fc16.i686 (Fedora Project) 1314355924
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-7.fc16.i686 (Fedora Project) 1314193830
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1314193765
:/usr/lib/gconv/UTF-16.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1314197598
:/usr/lib/libQtWebKit.so.4.9.0 qtwebkit-2.2-13.week32.fc16.i686 (Fedora Project) 1314355929
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.i686 (Fedora Project) 1314193830
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1314193633
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.i686 (Fedora Project) 1314193615
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.6-1.fc16.i686 (Fedora Project) 1314197790
:/usr/lib/libbonoboui-2.so.0.0.0 libbonoboui-2.24.5-1.fc16.i686 (Fedora Project) 1314194905
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1314193765
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1314193777
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1314193612
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1314197604
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.i686 (Fedora Project) 1314350283
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1314193642
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1314193550
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1314193625
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1314193636
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1314193629
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1314194125
:/usr/bin/texmaker texmaker-1:3.0.2-3.fc16.i686 (Fedora Project) 1314355960
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1314193633
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314194286
:/lib/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1314197767
:/usr/lib/libQtCore.so.4.8.0 qt-1:4.8.0-0.9.beta1.fc16.i686 (Fedora Project) 1314355901
:/usr/lib/libQtNetwork.so.4.8.0 qt-1:4.8.0-0.9.beta1.fc16.i686 (Fedora Project) 1314355901
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314197772
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1314193633
:/usr/lib/libQtLocation.so.1.2.0 qt-mobility-1.2.0-2.fc16.i686 (Fedora Project) 1314355924
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1314193616
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314197772
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1314193625
:/usr/lib/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.i686 (Fedora Project) 1314193646
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1314193829
:/lib/ld-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.i686 (Fedora Project) 1314194388
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1314193621

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=06645240fe515279c0eaa01e0000001f-1314352212.549689-2067394182
:GNOME_KEYRING_CONTROL=/tmp/keyring-JYRRJb
:IMSETTINGS_MODULE=none
:USER=marbolangos
:USERNAME=marbolangos
:MAIL=/var/spool/mail/marbolangos
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marbolangos/.local/bin:/home/marbolangos/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marbolangos
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1017
:LANG=fr_FR.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/marbolangos
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=marbolangos
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SEQKVLwEcc,guid=2238a7583035a608d9eb53f20000008c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marbolangos
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-marbolangos-3lsxQ9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1022,unix/unix:/tmp/.ICE-unix/1022
:GPG_AGENT_INFO=/tmp/keyring-JYRRJb/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-JYRRJb/ssh
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-texmaker.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=13135

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 152, in <module>
:    profile = smolt.get_profile()
:  File "/usr/share/smolt/client/smolt.py", line 1415, in get_profile
:    return Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 1004, in Hardware
:    _hardware_instance = _Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 591, in __init__
:    self.host = Host()
:  File "/usr/share/smolt/client/smolt.py", line 283, in __init__
:    self.systemMemory = Gate().process('ram_size', memory['ram'], 0)
:TypeError: 'NoneType' object is not subscriptable

var_log_messages:
:Aug 26 12:52:43 localhost yum[12306]: Installed: 1:texmaker-3.0.2-3.fc16.i686
:Aug 26 12:54:21 localhost kernel: [ 3989.727998] texmaker[13135]: segfault at b75a4000 ip 08991ca3 sp bf8df10c error 7 in libQtGui.so.4.8.0[8864000+a9b000]
:Aug 26 12:54:23 localhost abrt[13137]: saved core dump of pid 13135 (/usr/bin/texmaker) to /var/spool/abrt/ccpp-2011-08-26-12:54:21-13135.new/coredump (5107712 bytes)

Comment 1 Fabien Archambault 2011-08-26 11:21:16 UTC
Created attachment 520071 [details]
File: maps

Comment 2 Fabien Archambault 2011-08-26 11:21:18 UTC
Created attachment 520072 [details]
File: backtrace

Comment 3 Fedora Update System 2011-08-27 07:15:08 UTC
texmaker-3.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/texmaker-3.1-1.fc16

Comment 4 Fedora Update System 2011-08-27 07:15:18 UTC
texmaker-3.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/texmaker-3.1-1.fc15

Comment 5 Fedora Update System 2011-08-28 05:40:20 UTC
Package texmaker-3.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing texmaker-3.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/texmaker-3.1-1.fc16
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-09-13 05:43:59 UTC
texmaker-3.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-09-13 06:09:54 UTC
texmaker-3.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.